debcargo-update-dependencies(1)

NAME
debcargo-update-dependencies - Update debian/control Build-Depends from workspace Cargo.toml files

SYNOPSIS
debcargo update-dependencies [--drop-unreferenced] [--include-local-crates] [--features] [--all-features] [--no-default-features] [--allow-prerelease-deps] [--include-dev-dependencies] [-h|--help]

DESCRIPTION
Update debian/control Build-Depends from workspace Cargo.toml files

OPTIONS

--drop-unreferenced
    Drop Rust development package dependencies that are not referenced by any workspace crate

--include-local-crates
    Include dependencies for crates that are present as workspace members

--features <FEATURES>
    Features to include in dependencies (can be specified multiple times)

--all-features
    Include all features in dependencies

--no-default-features
    Do not include default feature in dependencies

--allow-prerelease-deps
    Allow prerelease versions of dependencies

--include-dev-dependencies
    Include dev-dependencies

-h, --help
    Print help